; CAEN DEMO for Myco 2013

; With this pattern file you can use the free demo sample-set of Caen.

; You need to install : Caen Demo.CompPkg.Hauptwerk
; To understand how this pattern file has been written,
; please read the tutorial "Tutorial How to create a new pattern file.pdf"


; [requiredxx] est obligatoire pour chaque sample set utilis dans ce fichier de description

; set = numero du sample set 000000  799999 ou  899999 si custom
; folder = nom du repertoire contenant les samples d'un jeu
; name = nom du jeu (sera affich)
; color = 0 rouge, 1 noir, 2 vert, 3 bleu pour indiquer le clavier d'origine du jeu
; volume36 : non obligatoire = niveau de sortie des notes les plus basses, valeur par dfaut = 0
; volume96 : non obligatoire = niveau de sortie des notes les plus hautes, valeur par dfaut = 0
; pitch36 : non obligatoire = tuning des notes les plus basses, valeur par dfaut = 0
; pitch96 : non obligatoire = tuning des notes les plus hautes, valeur par dfaut = 0
; isPercussive=Y obligatoire pour jeux percussifs tel que cloches.
; ATTENTION : release des samples, avec MYCO 2013 utilisez :
; ReleaseFolder : obligatoire seulement si les releases des samples sont stocks dans des dossiers spar
; MediumReleaseFolder : non obligatoire, recommand s'il existe un dossier spcifiques pour les notes de dure moyenne
; shortReleaseFolder : non obligatoire,  recommand s'il existe un dossier spcifiques pour les notes de courte dure
; mediumDuration : nombre entier 1-2000 millisecondes non obligatoire, mais requis quand mediumReleaseFolder est utilis
; shortDuration : nombre entier 1-2000 milliseconds non obligatoire, mais requis quand  shortReleaseFolder est utilis

; [requiredxx] is mandatory for each different sample set used in the template

; [rankxx]
; set is mandatory : it is the number of the sample-set in which the stop is.
; folder is mandatory : it is the name of the folder containing the samples of the stop.
; name is the name displayed on the screen.
; color is the code for the manual to which the stop come from. 0 = red = pedal
; volume36 : not mandatory = output level of the lowest notes, default value = 0
; volume96 : not mandatory = output level of the highest notes, default value = 0
; pitch36 : not mandatory = tuning of the lowest notes, default value = 0
; pitch96 : not mandatory = tuning of the highest notes, default value = 0
; isPercussive=Y : mandatory for percussive stops like bells
; CAUTION : releases with MYCO 2013 must be
; ReleaseFolder : mandatory only if normal releases samples are in separate folder
; MediumReleaseFolder : not mandatory, you can use it if releases for medium length notes exist
; shortReleaseFolder : not mandatory, you can use it if releases for short notes exist
; mediumDuration : integer 1-2000 milliseconds not mandatory, but needed if mediumReleaseFolder used
; shortDuration : integer 1-2000 milliseconds not mandatory, but needed if  shortReleaseFolder used


[required01]
PackageID=000818
Name= Caen Demo
ShortName= CaenDemo
SupplierID= 000005
SupplierName= Jiri Zurek - Sonus Paradisi - Hauptwerk.cz
MinimumVersion=2.0
; end of the required section

; Pedal
[rank01]
set=000818
folder=pipe/ped/Bombarde16
name=Bombarde 16
Color=0
releaseFolder=pipe/ped/Bombarde16/rel99999

[rank02]
set=000818
folder=pipe/ped/Contrebasse16
name=Contrebasse 16
Color=0
releaseFolder=pipe/ped/Contrebasse16/rel99999

[rank03]
set=000818
folder=pipe/ped/Grosseflute8
name=Grosse flute 8
Color=0
releaseFolder=pipe/ped/Grosseflute8/rel99999

; Grand Orgue
; color will be 1 for this manual
; hightest note is 091-g,wav

[rank04]
set=000818
folder=pipe/go/Bombarde16
name=Bombarde 16
Color=1
releaseFolder=pipe/go/Bombarde16/rel99999

[rank05]
set=000818
folder=pipe/go/Bourdon8
name=Bourdon 8
Color=1
releaseFolder=pipe/go/Bourdon8/rel99999

[rank06]
set=000818
folder=pipe/go/FluteHarmonique8
name=Flute Harm 8
Color=1
releaseFolder=pipe/go/FluteHarmonique8/rel99999

[rank07]
set=000818
folder=pipe/go/Gambe8
name=Gambe 8
Color=1
releaseFolder=pipe/go/Gambe8/rel99999

[rank08]
set=000818
folder=pipe/go/Montre8
name=Montre 8
Color=1
releaseFolder=pipe/go/Montre8/rel99999

[rank09]
set=000818
folder=pipe/go/Prestant4
name=Prestant4
Color=1
releaseFolder=pipe/go/Prestant4/rel99999

[rank10]
set=000818
folder=pipe/go/Trompette8
name=Trompette8
Color=1
releaseFolder=pipe/go/Trompette8/rel99999

; additional 2' rank using Prestant 4' again
; pitch is set to 1200 to transpose 1 octave up
; volume is set to -3 so as to the ne stop is not too loud vs the other stops.
; folder and release folder do not change

[rank11]
set=000818
folder=pipe/go/Prestant4
name=Doublette 2
Color=1
volume36=-3
volume96=-3
pitch36=1200
pitch96=1200
releaseFolder=pipe/go/Prestant4/rel99999

; Positif
; color will be 2 for this manual
; folder path is pipe/pos/
; The parameters are the same as Great

[rank12]
set=000818
folder=pipe/pos/Bourdon16
name=Bourdon 16
Color=2
releaseFolder=pipe/pos/Bourdon16/rel99999

[rank13]
set=000818
folder=pipe/pos/CorDeNuit8
name=CorDeNuit8
Color=2
releaseFolder=pipe/pos/CorDeNuit8/rel99999

[rank14]
set=000818
folder=pipe/pos/Salicional8
name=Salicional 8
Color=2
releaseFolder=pipe/pos/Salicional8/rel99999

[rank15]
set=000818
folder=pipe/pos/Salicional8
name=Celeste 8
Color=2
pitch36=8
pitch96=10
volume36=-3
volume96=-3
releaseFolder=pipe/pos/Salicional8/rel99999

; Rcit
; color will be 3 for this manual
; folder path is pipe/rec/
; The parameters are the same as Great

[rank16]
set=000818
folder=pipe/rec/Bassonhautbois8
name=Basson hautbois 8
Color=3
releaseFolder=pipe/rec/Bassonhautbois8/rel99999

[rank17]
set=000818
folder=pipe/rec/Diapason8
name=Diapason8
Color=3
releaseFolder=pipe/rec/Diapason8/rel99999

[rank18]
set=000818
folder=pipe/rec/Fluteoctaviante4
name=Flute octaviante 4
Color=3
releaseFolder=pipe/rec/Fluteoctaviante4/rel99999

[rank19]
set=000818
folder=pipe/rec/Nasard
name=Nasard
Color=3
releaseFolder=pipe/rec/Nasard/rel99999

[rank20]
set=000818
folder=pipe/rec/Octavin2
name=Octavin 2
Color=3
releaseFolder=pipe/rec/Octavin2/rel99999