
; MARCUSSEN


; [requiredxx] est obligatoire pour chaque sample set utilis dans ce fichier de description

; set = numero du sample set 000000  799999 ou  899999 si custom
; folder = nom du repertoire contenant les samples d'un jeu
; name = nom du jeu (sera affich)
; color = 0 rouge, 1 noir, 2 vert, 3 bleu pour indiquer le clavier d'origine du jeu
; volume36 : non obligatoire = niveau de sortie des notes les plus basses, valeur par dfaut = 0
; volume96 : non obligatoire = niveau de sortie des notes les plus hautes, valeur par dfaut = 0
; pitch36 : non obligatoire = tuning des notes les plus basses, valeur par dfaut = 0
; pitch96 : non obligatoire = tuning des notes les plus hautes, valeur par dfaut = 0
; isPercussive=Y obligatoire pour jeux percussifs tel que cloches.
; ATTENTION : release des samples, avec MYCO 2013 utilisez :
; ReleaseFolder : obligatoire seulement si les releases des samples sont stocks dans des dossiers spar
; MediumReleaseFolder : non obligatoire, recommand s'il existe un dossier spcifiques pour les notes de dure moyenne
; shortReleaseFolder : non obligatoire,  recommand s'il existe un dossier spcifiques pour les notes de courte dure
; mediumDuration : nombre entier 1-2000 millisecondes non obligatoire, mais requis quand mediumReleaseFolder est utilis
; shortDuration : nombre entier 1-2000 milliseconds non obligatoire, mais requis quand  shortReleaseFolder est utilis

; [requiredxx] is mandatory for each different sample set used in the template

; [rankxx]
; set is mandatory : it is the number of the sample-set in which the stop is.
; folder is mandatory : it is the name of the folder containing the samples of the stop.
; name is the name displayed on the screen.
; color is the code for the manual to which the stop come from. 0 = red = pedal
; volume36 : not mandatory = output level of the lowest notes, default value = 0
; volume96 : not mandatory = output level of the highest notes, default value = 0
; pitch36 : not mandatory = tuning of the lowest notes, default value = 0
; pitch96 : not mandatory = tuning of the highest notes, default value = 0
; isPercussive=Y : mandatory for percussive stops like bells
; CAUTION : releases with MYCO 2013 must be
; ReleaseFolder : mandatory only if normal releases samples are in separate folder
; MediumReleaseFolder : not mandatory, you can use it if releases for medium length notes exist
; shortReleaseFolder : not mandatory, you can use it if releases for short notes exist
; mediumDuration : integer 1-2000 milliseconds not mandatory, but needed if mediumReleaseFolder used
; shortDuration : integer 1-2000 milliseconds not mandatory, but needed if  shortReleaseFolder used


[required01]
PackageID=400
Name=Marcussen Organ Roman Catholic Church Moerdijk, The Netherlands
ShortName=Marcussen
SupplierID=6
SupplierName=Ariaan Hoogendijk
MinimumVersion=1.00
;
; Pedal
[rank01]
set=400
folder=11
name=Principal 16
Color=0
volume36=12
volume96=12

[rank02]
set=400
folder=12
name=Octave 8
color=0
volume36=12
volume96=12

[rank03]
set=400
folder=13
name=Octave 4
Color=0
volume36=12
volume96=12

[rank04]
set=400
folder=14
name=Mixtures
Color=0
volume36=12
volume96=12

[rank05]
set=400
folder=15
name=Basson 16
Color=0
volume36=12
volume96=12
pitch36=0
pitch96=0

[rank06]
set=400
folder=16
name=Trompette 8
Color=0
volume36=12
volume96=12

[rank07]
set=400
folder=17
name=Chalumeau 4
Color=0
volume36=12
volume96=12
        
; Great
[rank08]
set=400
folder=01
name=Principal 8
Color=1 
volume36=12
volume96=12

[rank09]
set=400
folder=04
name=Flute 8
Color=1 
volume36=11
volume96=11

[rank10]
set=400
folder=02
name=Octave 4
Color=1 
volume36=12
volume96=12

[rank11]
set=400
folder=03
name=Doublette 2
Color=1 
volume36=12
volume96=12       

[rank12]
set=400
folder=05
name=Flute 4
Color=1 
volume36=12
volume96=12

[rank13]
set=400
folder=06
name=mixture
Color=1 
volume36=12
volume96=12

[rank14]
set=400
folder=07
name=Dulciane 16
Color=1 
volume36=12
volume96=12

[rank15]
set=400
folder=08
name=Trompette 8
Color=1 
volume36=12
volume96=12

[rank16]
set=400
folder=23
name=Bourdon 8
Color=2 
volume36=12
volume96=12

[rank17]
set=400
folder=24
name=Regale 8
Color=2
volume36=12
volume96=12

[rank18]
set=400
folder=22
name=Flute 4
Color=2
volume36=12
volume96=12

[rank19]
set=400
folder=21
name=Principal 2
Color=2
volume36=12
volume96=12

[rank20]
set=400
folder=25
name=Piccolo 1
Color=2
volume36=12
volume96=12

[rank21]
set=400
folder=33
name=Gedackt 8
Color=3
volume36=12
volume96=12

[rank22]
set=400
folder=37
name=Cromorne 8
Color=3
volume36=12
volume96=12

[rank23]
set=400
folder=32
name=Prestant 4
Color=3
volume36=12
volume96=12

[rank24]
set=400
folder=36
name=Gedackt 4
Color=3
volume36=12
volume96=12

[rank25]
set=400
folder=31
name=Cor de chamois 4
Color=3
volume36=12
volume96=12

[rank26]
set=400
folder=35
name=Nasard
Color=3
volume36=12
volume96=12

[rank27]
set=400
folder=34
name=Cymbal
Color=3
volume36=12
volume96=12

[rank28]
set=400
folder=38
name=Sesquialtera
Color=3
volume36=12
volume96=12
