; MOSTOLES Pattern File for MYCO 2013


; [requiredxx] est obligatoire pour chaque sample set utilis dans ce fichier de description

; set = numero du sample set 000000  799999 ou  899999 si custom
; folder = nom du repertoire contenant les samples d'un jeu
; name = nom du jeu (sera affich)
; color = 0 rouge, 1 noir, 2 vert, 3 bleu pour indiquer le clavier d'origine du jeu
; volume36 : non obligatoire = niveau de sortie des notes les plus basses, valeur par dfaut = 0
; volume96 : non obligatoire = niveau de sortie des notes les plus hautes, valeur par dfaut = 0
; pitch36 : non obligatoire = tuning des notes les plus basses, valeur par dfaut = 0
; pitch96 : non obligatoire = tuning des notes les plus hautes, valeur par dfaut = 0
; isPercussive=Y obligatoire pour jeux percussifs tel que cloches.
; ATTENTION : release des samples, avec MYCO 2013 utilisez :
; ReleaseFolder : obligatoire seulement si les releases des samples sont stocks dans des dossiers spar
; MediumReleaseFolder : non obligatoire, recommand s'il existe un dossier spcifiques pour les notes de dure moyenne
; shortReleaseFolder : non obligatoire,  recommand s'il existe un dossier spcifiques pour les notes de courte dure
; mediumDuration : nombre entier 1-2000 millisecondes non obligatoire, mais requis quand mediumReleaseFolder est utilis
; shortDuration : nombre entier 1-2000 milliseconds non obligatoire, mais requis quand  shortReleaseFolder est utilis

; [requiredxx] is mandatory for each different sample set used in the template

; [rankxx]
; set is mandatory : it is the number of the sample-set in which the stop is.
; folder is mandatory : it is the name of the folder containing the samples of the stop.
; name is the name displayed on the screen.
; color is the code for the manual to which the stop come from. 0 = red = pedal
; volume36 : not mandatory = output level of the lowest notes, default value = 0
; volume96 : not mandatory = output level of the highest notes, default value = 0
; pitch36 : not mandatory = tuning of the lowest notes, default value = 0
; pitch96 : not mandatory = tuning of the highest notes, default value = 0
; isPercussive=Y : mandatory for percussive stops like bells
; CAUTION : releases with MYCO 2013 must be
; ReleaseFolder : mandatory only if normal releases samples are in separate folder
; MediumReleaseFolder : not mandatory, you can use it if releases for medium length notes exist
; shortReleaseFolder : not mandatory, you can use it if releases for short notes exist
; mediumDuration : integer 1-2000 milliseconds not mandatory, but needed if mediumReleaseFolder used
; shortDuration : integer 1-2000 milliseconds not mandatory, but needed if  shortReleaseFolder used

[required01]
PackageID=000778
Name=Ste-Mostoles
ShortName=Most
SupplierID=000025
SupplierName=Sygsoft
MinimumVersion=1.0

[rank01]
set=000778
name=Flautado 8
Folder=01-Flautado8
color=1
releasefolder=01-Flautado8-port

[rank02]
set=000778
name=Flauta 8
Folder=02-Flauta8 
color=1
releasefolder=02-Flauta8-port

[rank03]
set=000778
name=Octava4
Folder=03-Octava4 
color=1
releasefolder=03-Octava4-port

[rank04]
set=000778
name=Flauta 4
Folder=04-Flauta4
color=1
releasefolder=04-Flauta4-port

[rank05]
set=000778
name=Quincena 2
Folder=05-Quincena2
color=1
releasefolder=05-Quincena2-port

[rank06]
set=000778
name=Lleno
Folder=06-Lleno
color=1
releasefolder=06-Lleno-port

[rank07]
set=000778
name=Trompeta 8
Folder=07-trompeta8
color=1
releasefolder=07-Trompeta8-port

[rank08]
set=000778
name=Violon 8
Folder=08-Violon8
color=2
releasefolder=08-Violon8-port

[rank09]
set=000778
name=Gamba 8
Folder=09-Gamba8
color=2
releasefolder=09-Gamba8-port

[rank10]
set=000778
name=FlautaChimenea 4
Folder=10-FlautaChimenea4
color=2
releasefolder=10-FlautaChimenea4-port

[rank11]
set=000778
name=Nasardo 2 2/3
Folder=11-Nasardo223
color=2
releasefolder=11-Nasardo223-port

[rank12]
set=000778
name=Corno 2
Folder=12-Corno2
color=2
releasefolder=12-Corno2-port

[rank13]
set=000778
name=Decisetena 1 3/5
Folder=13-Decisetena135
color=2
releasefolder=13-Decisetena135-port

[rank14]
set=000778
name=Decinovena 1 1/3
Folder=14-Decinovena113
color=2
releasefolder=14-Decinovena113-port

[rank15]
set=000778
name=Cimbala1
Folder=15-Cimbala1
color=2
releasefolder=15-Cimbala1-port

[rank16]
set=000778
name=Voz Humana 8
Folder=16-VozHumana8
color=2
releasefolder=16-VozHumana8-port

[rank17]
set=000778
name=Subajo 16
Folder=17-Subajo16
color=0
releasefolder=17-Subajo16-port

[rank18]
set=000778
name=Bajo 8
Folder=19-Bajo8
color=0
releasefolder=19-Bajo8-port

[rank19]
set=000778
name=Quintaton 4
Folder=20-Quintaton4
color=0
releasefolder=20-Quintaton4-port

[rank20]
set=000778
name=Fagot 16
Folder=21-Fagot16
color=0
releasefolder=21-Fagot16-port

[rank21]
set=000778
name=Quinta 2 2/3-port
Folder=22-Quinta223
color=2
releasefolder=22-Quinta223-port

[rank22]
set=000778
name=Voz Celeste 8
Folder=23-VozCeleste8
color=2
releasefolder=23-VozCeleste8-port

