﻿; AUBAGNE SAMPLE-SET

; [requiredxx] est obligatoire pour chaque sample set utilisé dans ce fichier de description

; set = numero du sample set 000000 à 799999 ou  899999 si custom
; folder = nom du repertoire contenant les samples d'un jeu
; name = nom du jeu (sera affiché)
; color = 0 rouge, 1 noir, 2 vert, 3 bleu pour indiquer le clavier d'origine du jeu
; volume36 : non obligatoire = niveau de sortie des notes les plus basses, valeur par défaut = 0
; volume96 : non obligatoire = niveau de sortie des notes les plus hautes, valeur par défaut = 0
; pitch36 : non obligatoire = tuning des notes les plus basses, valeur par défaut = 0
; pitch96 : non obligatoire = tuning des notes les plus hautes, valeur par défaut = 0
; isPercussive=Y obligatoire pour jeux percussifs tel que cloches.
; ATTENTION : release des samples, avec MYCO 2013 utilisez :
; ReleaseFolder : obligatoire seulement si les releases des samples sont stockés dans des dossiers séparé
; MediumReleaseFolder : non obligatoire, recommandé s'il existe un dossier spécifiques pour les notes de durée moyenne
; shortReleaseFolder : non obligatoire,  recommandé s'il existe un dossier spécifiques pour les notes de courte durée
; mediumDuration : nombre entier 1-2000 millisecondes non obligatoire, mais requis quand mediumReleaseFolder est utilisé
; shortDuration : nombre entier 1-2000 milliseconds non obligatoire, mais requis quand  shortReleaseFolder est utilisé

; [requiredxx] is mandatory for each different sample set used in the template

; [rankxx]
; set is mandatory : it is the number of the sample-set in which the stop is.
; folder is mandatory : it is the name of the folder containing the samples of the stop.
; name is the name displayed on the screen.
; color is the code for the manual to which the stop come from. 0 = red = pedal
; volume36 : not mandatory = output level of the lowest notes, default value = 0
; volume96 : not mandatory = output level of the highest notes, default value = 0
; pitch36 : not mandatory = tuning of the lowest notes, default value = 0
; pitch96 : not mandatory = tuning of the highest notes, default value = 0
; isPercussive=Y : mandatory for percussive stops like bells
; CAUTION : releases with MYCO 2013 must be
; ReleaseFolder : mandatory only if normal releases samples are in separate folder
; MediumReleaseFolder : not mandatory, you can use it if releases for medium length notes exist
; shortReleaseFolder : not mandatory, you can use it if releases for short notes exist
; mediumDuration : integer 1-2000 milliseconds not mandatory, but needed if mediumReleaseFolder used
; shortDuration : integer 1-2000 milliseconds not mandatory, but needed if  shortReleaseFolder used


[required01]
PackageID=700019
Name=Eglise Saint-Sauveur
ShortName=Eglise Saint-Sau
SupplierID=799999
SupplierName=MYCO 2013
MinimumVersion=1.00

; pedal 36-65
;swell, great, choir 36-96

; PEDAL
[rank01]
set=700019
Folder=Ped-Bombarde 16
name=Bombarde 16
color=0

[rank02]
set=700019
Folder=Ped-Flute 16
name=Flute 16
color=0

[rank03]
set=700019
Folder=Ped-Flute 8
name=Flute 8
color=0

[rank04]
set=700019
Folder=Ped-Trompette 8
name=Trompette 8
color=0

; POS

[rank05]
set=700019
Folder=Pos-Cromorne 8
name=Cromorne 8
color=3

[rank06]
set=700019
Folder=Pos-Tierce 1-35
name=Tierce 1-35
color=3

[rank07]
set=700019
Folder=Pos-Fourniture IV
name=Fourniture IV
color=3

[rank08]
set=700019
Folder=Pos-Doublette 2
name=Doublette 2
color=3

[rank09]
set=700019
Folder=Pos-Quinte 2-23
name=Quinte 2-23
color=3

[rank10]
set=700019
Folder=Pos-Prestant 4
name=Prestant 4
color=3

[rank11]
set=700019
Folder=Pos-Flute 8
name=Flute 8
color=3

[rank12]
set=700019
Folder=Pos-Bourdon 8
name=Bourdon 8
color=3

; GREAT

[rank13]
set=700019
Folder=GO-Trompette 8
name=Trompette 8

[rank14]
set=700019
Folder=GO-Bourdon 16
name=Bourdon 16
color=1

[rank15]
set=700019
Folder=GO-Cornet V
name=Cornet V
color=1

[rank16]
set=700019
Folder=GO-Voix humaine 8
name=Voix Humaine 8
color=1

[rank17]
set=700019
Folder=GO-doublette 2
name=Doublette 2
color=1

[rank18]
set=700019
Folder=GO-Prestant 4
name=Prestant 4
color=1

[rank19]
set=700019
Folder=GO-Clairon 4
name=Clairon 4
color=1

[rank20]
set=700019
Folder=GO-Bourdon 8/
name=Bourdon 8
color=1

[rank21]
set=700019
Folder=GO Montre 8
name=Montre 8
color=1

[rank22]
set=700019
Folder=GO-Plein jeu II
name=Plein Jeu II
color=1

[rank23]
set=700019
Folder=GO-Flute douce 4
name=Flute Douce 4
color=1

[rank24]
set=700019
Folder=GO-Clochette
name=Clochette
color=1
isPercussive=Y

; CHOIR

[rank25]
set=700019
Folder=R-Euphone 16
name=Euphone 16
color=2

[rank26]
set=700019
Folder=R-Flute octaviante 4
name=Flute Oct. 4
color=2

[rank27]
set=700019
Folder=R-Trompette 8
name=Trompette 8
color=2

[rank28]
set=700019
Folder=R-Gambe 8
name=Gambe 8
color=2

[rank29]
set=700019
Folder=R-flute harmonique 8
name=Flute Harm. 8
color=2

[rank30]
set=700019
Folder=R-Octavin 2
name=Octavin 2
color=2

[rank31]
set=700019
Folder=R-Hautbois 8
name=Hautbois 8
color=2

[rank32]
set=700019
Folder=R-Voix céleste 8
name=Voix Celeste 8
color=2









