; [requiredxx] est obligatoire pour chaque sample set utilis dans ce fichier de description

; set = numero du sample set 000000  799999 ou  899999 si custom
; folder = nom du repertoire contenant les samples d'un jeu
; name = nom du jeu (sera affich)
; color = 0 rouge, 1 noir, 2 vert, 3 bleu pour indiquer le clavier d'origine du jeu
; volume36 : non obligatoire = niveau de sortie des notes les plus basses, valeur par dfaut = 0
; volume96 : non obligatoire = niveau de sortie des notes les plus hautes, valeur par dfaut = 0
; pitch36 : non obligatoire = tuning des notes les plus basses, valeur par dfaut = 0
; pitch96 : non obligatoire = tuning des notes les plus hautes, valeur par dfaut = 0
; isPercussive=Y obligatoire pour jeux percussifs tel que cloches.
; ATTENTION : release des samples, avec MYCO 2013 utilisez :
; ReleaseFolder : obligatoire seulement si les releases des samples sont stocks dans des dossiers spar
; MediumReleaseFolder : non obligatoire, recommand s'il existe un dossier spcifiques pour les notes de dure moyenne
; shortReleaseFolder : non obligatoire,  recommand s'il existe un dossier spcifiques pour les notes de courte dure
; mediumDuration : nombre entier 1-2000 millisecondes non obligatoire, mais requis quand mediumReleaseFolder est utilis
; shortDuration : nombre entier 1-2000 milliseconds non obligatoire, mais requis quand  shortReleaseFolder est utilis

; [requiredxx] is mandatory for each different sample set used in the template

; [rankxx]
; set is mandatory : it is the number of the sample-set in which the stop is.
; folder is mandatory : it is the name of the folder containing the samples of the stop.
; name is the name displayed on the screen.
; color is the code for the manual to which the stop come from. 0 = red = pedal
; volume36 : not mandatory = output level of the lowest notes, default value = 0
; volume96 : not mandatory = output level of the highest notes, default value = 0
; pitch36 : not mandatory = tuning of the lowest notes, default value = 0
; pitch96 : not mandatory = tuning of the highest notes, default value = 0
; isPercussive=Y : mandatory for percussive stops like bells
; CAUTION : releases with MYCO 2013 must be
; ReleaseFolder : mandatory only if normal releases samples are in separate folder
; MediumReleaseFolder : not mandatory, you can use it if releases for medium length notes exist
; shortReleaseFolder : not mandatory, you can use it if releases for short notes exist
; mediumDuration : integer 1-2000 milliseconds not mandatory, but needed if mediumReleaseFolder used
; shortDuration : integer 1-2000 milliseconds not mandatory, but needed if  shortReleaseFolder used


[required01]
PackageID=801154
Name=Burea Church
ShortName=Burea Church
SupplierID=000051
SupplierName=Virtual Pipes Xport
MinimumVersion=1.00

; PEDAL

[rank01]
set=801154
Folder=PEDBasun16
name=Basun 16
color=0

[rank02]
set=801154
Folder=PEDSubbas16
name=Subbas 16
color=0

[rank03]
set=801154
Folder=PEDGedakt8
name=Gedakt 8
color=0

[rank04]
set=801154
Folder=PEDPrincipal8
name=Principal 8
color=0

[rank05]
set=801154
Folder=PEDOktava4
name=Oktava 4
color=0

[rank06]
set=801154
Folder=PEDTrumpet4
name=Trumpet 4
color=0

[rank07]
set=801154
Folder=PEDNachthorn2
name=Nachthorn 2
color=0

[rank08]
set=801154
Folder=PEDRauschpfeife
name=Rauschpfeife IV
color=0

; GREAT

[rank09]
set=801154
folder=HVPrincipal8
name=Principal 8
color=1

[rank10]
set=801154
Folder=HVGedakt8
name=Gedakt 8
color=1

[rank11]
set=801154
Folder=HVOktava4
name=Oktava 4
color=1
       
[rank12]
set=801154
Folder=HVRorflojt4
name=Rorflojt 4
color=1

[rank13]
set=801154
Folder=HVOktava2
name=Oktava 2
color=1

[rank14]
set=801154
Folder=HVSesquialtera
name=Sesquialtera II
color=1

[rank15]
set=801154
Folder=HVMixtur
name=Mixtur V
color=1

[rank16]
set=801154
Folder=HVTrumpet8
name=Trumpet 8
color=1

; POSITIVE

[rank17]
set=801154
Folder=POSGedakt8
name=Gedakt 8
color=2

[rank18]
set=801154
Folder=POSKrummhorn8
name=Krummhorn 8
color=2

[rank19]
set=801154
Folder=POSKoppelflojt4
name=Koppelflojt 4
color=2

[rank20]
set=801154
Folder=POSKvinta223
name=Quinta 2 2/3
color=2

[rank21]
set=801154
Folder=POSPrincipal2
name=Principal 2
color=2

[rank22]
set=801154
Folder=POSOktava1
name=Oktava 1
color=2

[rank23]
set=801154
Folder=POSCymbel
name=Cymbel II
color=2

; SWELL

[rank24]
set=801154
Folder=SVRorflojt8
name=Rorflojt 8
color=3

[rank25]
set=801154
Folder=SVSalicional8
name=Salicional 8
color=3

[rank26]
set=801154
Folder=SVSkalmeja8
name=Skalmeja 8
color=3

[rank27]
set=801154
Folder=SVPrincipal4
name=Principal 4
color=3

[rank28]
set=801154
Folder=SVHalflojt4
name=Halflojt 4
color=3

[rank29]
set=801154
Folder=SVValdflojt2
name=Valdflojt 2
color=3

[rank30]
set=801154
Folder=SVTers135
name=Ters 1 3/5
color=3

[rank31]
set=801154
Folder=SVKvinta113
name=Nasat 1 1/3
color=3

[rank32]
set=801154
Folder=SVSeptima117
name=Septima 1 1/7
color=3

[rank33]
set=801154
Folder=SVScharff
name=Scharff III
color=3

; 

[rank34]
set=801154
Folder=Violon16
name=Violon 16
color=0

[rank35]
set=801154
Folder=Halflojt8
name=Halflojt 8
color=4
        
[rank36]
set=801154
Folder=ViolCeleste8
name=Viol. Celeste 8
color=4

[rank37]
set=801154
Folder=Quintadena8
name=Quintadena 8
color=4

[rank38]
set=801154
Folder=Gemshorn4
name=Gemshorn4
color=4

[rank39]
set=801154
Folder=Flojtlein2
name=Flute 2
color=4

[rank40]
set=801154
Folder=Sivflojt1
name=Sivflojt 1
color=4
       
