; CAEN + MT CARMEL + HAVERHILL 2012
; With this pattern file you can use 3 sample-sets merged if you own these sample-sets.
; You can have here only 90 ranks, so do not write the ranks you will not use if the total
; of the ranks is greater than 90.


; [requiredxx] est obligatoire pour chaque sample set utilis dans ce fichier de description

; set = numero du sample set 000000  799999 ou  899999 si custom
; folder = nom du repertoire contenant les samples d'un jeu
; name = nom du jeu (sera affich)
; color = 0 rouge, 1 noir, 2 vert, 3 bleu pour indiquer le clavier d'origine du jeu
; volume36 : non obligatoire = niveau de sortie des notes les plus basses, valeur par dfaut = 0
; volume96 : non obligatoire = niveau de sortie des notes les plus hautes, valeur par dfaut = 0
; pitch36 : non obligatoire = tuning des notes les plus basses, valeur par dfaut = 0
; pitch96 : non obligatoire = tuning des notes les plus hautes, valeur par dfaut = 0
; isPercussive=Y obligatoire pour jeux percussifs tel que cloches.
; ATTENTION : release des samples, avec MYCO 2013 utilisez :
; ReleaseFolder : obligatoire seulement si les releases des samples sont stocks dans des dossiers spar
; MediumReleaseFolder : non obligatoire, recommand s'il existe un dossier spcifiques pour les notes de dure moyenne
; shortReleaseFolder : non obligatoire,  recommand s'il existe un dossier spcifiques pour les notes de courte dure
; mediumDuration : nombre entier 1-2000 millisecondes non obligatoire, mais requis quand mediumReleaseFolder est utilis
; shortDuration : nombre entier 1-2000 milliseconds non obligatoire, mais requis quand  shortReleaseFolder est utilis

; [requiredxx] is mandatory for each different sample set used in the template

; [rankxx]
; set is mandatory : it is the number of the sample-set in which the stop is.
; folder is mandatory : it is the name of the folder containing the samples of the stop.
; name is the name displayed on the screen.
; color is the code for the manual to which the stop come from. 0 = red = pedal
; volume36 : not mandatory = output level of the lowest notes, default value = 0
; volume96 : not mandatory = output level of the highest notes, default value = 0
; pitch36 : not mandatory = tuning of the lowest notes, default value = 0
; pitch96 : not mandatory = tuning of the highest notes, default value = 0
; isPercussive=Y : mandatory for percussive stops like bells
; CAUTION : releases with MYCO 2013 must be
; ReleaseFolder : mandatory only if normal releases samples are in separate folder
; MediumReleaseFolder : not mandatory, you can use it if releases for medium length notes exist
; shortReleaseFolder : not mandatory, you can use it if releases for short notes exist
; mediumDuration : integer 1-2000 milliseconds not mandatory, but needed if mediumReleaseFolder used
; shortDuration : integer 1-2000 milliseconds not mandatory, but needed if  shortReleaseFolder used



;
[required01]
; CAEN
PackageID=000818
Name= Caen
ShortName= Caen
SupplierID= 000005
SupplierName= Jiri Zurek - Sonus Paradisi - Hauptwerk.cz
MinimumVersion=2.0

[required02]
; HAVERHILL
PackageID=
Name= 
ShortName=  
SupplierID=  
SupplierName=  
MinimumVersion= 

[required03]
; MT CARMEL
PackageID=
Name= Haverhill
ShortName=  
SupplierID=  
SupplierName=  
MinimumVersion= 

; end of the required section

; =============== CAEN ==============

; GRAND ORGUE (CAEN)
[rank01]
set=000818
folder=pipe/go/Montre16
name=Montre 16
releaseFolder=pipe/go/Montre16/rel99999

[rank02]
set=000818
folder=pipe/go/Bourdon16
name=Bourdon 16
releaseFolder=pipe/go/Bourdon16/rel99999

[rank03]
set=000818
folder=pipe/go/Montre8
name=Montre 8
releaseFolder=pipe/go/Montre8/rel99999

[rank04]
set=000818
folder=pipe/go/Gambe8
name=Gambe 8
releaseFolder=pipe/go/Gambe8/rel99999

[rank05]
set=000818
folder=pipe/go/Bourdon8
name=Bourdon 8
releaseFolder=pipe/go/Bourdon8/rel99999

[rank06]
set=000818
folder=pipe/go/FluteHarmon8
name=Flute harmon. 8
releaseFolder=pipe/go/FluteHarmon8/rel99999

[rank07]
set=000818
folder=pipe/go/Prestant4
name=Prestant 4
releaseFolder=pipe/go/Prestant4/rel99999

[rank08]
set=000818
folder=pipe/go/FluteOctav4
name=Flute octav.4
releaseFolder=pipe/go/Fluteoctav4/rel99999

[rank09]
set=000818
folder=pipe/go/Bombarde16
name=Bombarde 16
releaseFolder=pipe/go/Bombarde16/rel99999

[rank10]
set=000818
folder=pipe/go/Trompette8
name=Trompette8
releaseFolder=pipe/go/Trompette8/rel99999

[rank11]
set=000818
folder=pipe/go/Clairon4
name=Clairon 4
releaseFolder=pipe/go/Clairon4/rel99999

[rank12]
set=000818
folder=pipe/go/Doublette2
name=Doublette 2
releaseFolder=pipe/go/Doublette2/rel99999

[rank13]
set=000818
folder=pipe/go/Quinte223
name=Quinte 2 2/3
releaseFolder=pipe/go/Quinte223/rel99999

[rank14]
set=000818
folder=pipe/go/CornetV
name=Cornet V
releaseFolder=pipe/go/CornetV/rel99999

[rank15]
set=000818
folder=pipe/go/Plein-JeuVII
name=Plein-Jeu VII
releaseFolder=pipe/go/Plein-jeuVII/rel99999

; POSITIF (CAEN)

[rank16]
set=000818
folder=pipe/pos/Bourdon16
name=Bourdon 16
releaseFolder=pipe/pos/Bourdon16/rel99999

[rank17]
set=000818
folder=pipe/pos/Montre8
name=Montre 8
releaseFolder=pipe/pos/Montre8/rel99999

[rank18]
set=000818
folder=pipe/pos/Salicional8
name=Salicional 8
releaseFolder=pipe/pos/Salicional8/rel99999

[rank19]
set=000818
folder=pipe/pos/Undamaris8
name=Unda maris 8
releaseFolder=pipe/pos/undamaris8/rel99999

[rank20]
set=000818
folder=pipe/pos/Cordenuit8
name=Cor de nuit 8
releaseFolder=pipe/pos/Cordenuit8/rel99999
	
[rank21]
set=000818
folder=pipe/pos/Prestant4
name=Prestant 4
releaseFolder=pipe/pos/Prestant4/rel99999

[rank22]
set=000818
folder=pipe/pos/Fltedouce4
name=Flte douce 4
releaseFolder=pipe/pos/Fltedouce4/rel99999

[rank23]
set=000818
folder=pipe/pos/CarillonIII
name=Carillon III
releaseFolder=pipe/pos/CarillonIII/rel99999

[rank24]


[rank25]


[rank26]


[rank27]


[rank28]
set=000818
folder=pipe/pos/Trompette8
name=Trompette8
releaseFolder=pipe/pos/Trompette8/rel99999

; RECIT (CAEN)

[rank29]

[rank30]
set=000818
folder=pipe/rec/Diapason8
name=Diapason8
releaseFolder=pipe/rec/Diapason8/rel99999

[rank31]

[rank32]

[rank33]

[rank34]
set=000818
folder=pipe/rec/Fluteoctaviante4
name=Flute octaviante 4
releaseFolder=pipe/rec/Fluteoctaviante4/rel99999

[rank35]
set=000818
folder=pipe/rec/Bassonhautbois8
name=Basson hautbois 8
releaseFolder=pipe/rec/Bassonhautbois8/rel99999


[rank36]

[rank37]

[rank38]

[rank39]

[rank40]

[rank41]

[rank42]
set=000818
folder=pipe/rec/Octavin2
name=Octavin 2
releaseFolder=pipe/rec/Octavin2/rel99999

[rank43]
set=000818
folder=pipe/rec/Nasard
name=Nasard
releaseFolder=pipe/rec/Nasard/rel99999


[rank44]


; PEDAL (CAEN)

[rank45]

[rank46]

[rank47]
set=000818
folder=pipe/ped/Contrebasse16
name=Contrebasse 16
releaseFolder=pipe/ped/Contrebasse16/rel99999

[rank48]
set=000818
folder=pipe/ped/Grosseflute8
name=Grosse flute 8
releaseFolder=pipe/ped/Grosseflute8/rel99999


[rank49]

[rank50]

[rank51]

[rank52]
set=000818
folder=pipe/ped/Bombarde16
name=Bombarde 16
releaseFolder=pipe/ped/Bombarde16/rel99999

[rank53]

[rank54]


; ======================== HAVERHILL ==============

[rank55]

[rank56]

[rank57]

; ======================== MT CARMEL ==============

[rank90]



; end of the file, Add no more rank.
