; With this pattern file you can use the free demo sample-set of Caen.

; You need to install : Caen Demo.CompPkg.Hauptwerk
; To understand how this pattern file has been written,
; please read the tutorial "Tutorial How to create a new pattern file.pdf"


; [requiredxx] est obligatoire pour chaque sample set utilis dans ce fichier de description

; set = numero du sample set 000000  799999 ou  899999 si custom
; folder = nom du repertoire contenant les samples d'un jeu
; name = nom du jeu (sera affich)
; color = 0 rouge, 1 noir, 2 vert, 3 bleu pour indiquer le clavier d'origine du jeu
; volume36 : non obligatoire = niveau de sortie des notes les plus basses, valeur par dfaut = 0
; volume96 : non obligatoire = niveau de sortie des notes les plus hautes, valeur par dfaut = 0
; pitch36 : non obligatoire = tuning des notes les plus basses, valeur par dfaut = 0
; pitch96 : non obligatoire = tuning des notes les plus hautes, valeur par dfaut = 0
; isPercussive=Y obligatoire pour jeux percussifs tel que cloches.
; ATTENTION : release des samples, avec MYCO 2013 utilisez :
; ReleaseFolder : obligatoire seulement si les releases des samples sont stocks dans des dossiers spar
; MediumReleaseFolder : non obligatoire, recommand s'il existe un dossier spcifiques pour les notes de dure moyenne
; shortReleaseFolder : non obligatoire,  recommand s'il existe un dossier spcifiques pour les notes de courte dure
; mediumDuration : nombre entier 1-2000 millisecondes non obligatoire, mais requis quand mediumReleaseFolder est utilis
; shortDuration : nombre entier 1-2000 milliseconds non obligatoire, mais requis quand  shortReleaseFolder est utilis

; [requiredxx] is mandatory for each different sample set used in the template

; [rankxx]
; set is mandatory : it is the number of the sample-set in which the stop is.
; folder is mandatory : it is the name of the folder containing the samples of the stop.
; name is the name displayed on the screen.
; color is the code for the manual to which the stop come from. 0 = red = pedal
; volume36 : not mandatory = output level of the lowest notes, default value = 0
; volume96 : not mandatory = output level of the highest notes, default value = 0
; pitch36 : not mandatory = tuning of the lowest notes, default value = 0
; pitch96 : not mandatory = tuning of the highest notes, default value = 0
; isPercussive=Y : mandatory for percussive stops like bells
; CAUTION : releases with MYCO 2013 must be
; ReleaseFolder : mandatory only if normal releases samples are in separate folder
; MediumReleaseFolder : not mandatory, you can use it if releases for medium length notes exist
; shortReleaseFolder : not mandatory, you can use it if releases for short notes exist
; mediumDuration : integer 1-2000 milliseconds not mandatory, but needed if mediumReleaseFolder used
; shortDuration : integer 1-2000 milliseconds not mandatory, but needed if  shortReleaseFolder used


[required01]
PackageID=000670
Name=St. Bartholemew, Groton, Suffolk, UK
ShortName=GrotonSuffolk
SupplierID=27
SupplierName=Lavender Audio
MinimumVersion=1.00


[rank01]
set=670
Folder=Groton-Great-OpenDiapason8
name=Open Diapason 8
color=1

[rank02]
set=670
Folder=Groton-Great-LieblichGedackt8
name=Lieb.Gedackt 8
color=1

[rank03]
set=670
Folder=Groton-Great-Principal4
name=Principal 4
color=1

[rank04]
set=670
Folder=Groton-Great-LieblichFlute4
name=Lieb.Flute 4
color=1

[rank05]
set=670
Folder=Groton-Great-Fifteenth2
name=Fifteenth 2
color=1

[rank06]
set=670
Folder=Groton-Swell-OpenDiapason8
name=OpenDiapason 8
color=2

[rank07]
set=670
Folder=Groton-Swell-Cornopean8
name=Cornopean 8
color=2

[rank08]
set=670
Folder=Groton-Swell-Gemshorn4
name=Gemshorn 4
color=2

[rank09]
set=670
Folder=Groton-Swell-Gemshorn2
name=Gemshorn 2
color=2

[rank10]
set=670
Folder=Groton-Pedal-Bourdon16
name=Bourdon 16
color=0

[rank11]
set=670
Folder=Groton-Pedal-BassFlute8
name=BassFlute 8
color=0




