; SANCTA MAGDALENA for MYCO 2013

; [requiredxx] est obligatoire pour chaque sample set utilis dans ce fichier de description

; set = numero du sample set 000000  799999 ou  899999 si custom
; folder = nom du repertoire contenant les samples d'un jeu
; name = nom du jeu (sera affich)
; color = 0 rouge, 1 noir, 2 vert, 3 bleu pour indiquer le clavier d'origine du jeu
; volume36 : non obligatoire = niveau de sortie des notes les plus basses, valeur par dfaut = 0
; volume96 : non obligatoire = niveau de sortie des notes les plus hautes, valeur par dfaut = 0
; pitch36 : non obligatoire = tuning des notes les plus basses, valeur par dfaut = 0
; pitch96 : non obligatoire = tuning des notes les plus hautes, valeur par dfaut = 0
; isPercussive=Y obligatoire pour jeux percussifs tel que cloches.
; ATTENTION : release des samples, avec MYCO 2013 utilisez :
; ReleaseFolder : obligatoire seulement si les releases des samples sont stocks dans des dossiers spar
; MediumReleaseFolder : non obligatoire, recommand s'il existe un dossier spcifiques pour les notes de dure moyenne
; shortReleaseFolder : non obligatoire,  recommand s'il existe un dossier spcifiques pour les notes de courte dure
; mediumDuration : nombre entier 1-2000 millisecondes non obligatoire, mais requis quand mediumReleaseFolder est utilis
; shortDuration : nombre entier 1-2000 milliseconds non obligatoire, mais requis quand  shortReleaseFolder est utilis

; [requiredxx] is mandatory for each different sample set used in the template

; [rankxx]
; set is mandatory : it is the number of the sample-set in which the stop is.
; folder is mandatory : it is the name of the folder containing the samples of the stop.
; name is the name displayed on the screen.
; color is the code for the manual to which the stop come from. 0 = red = pedal
; volume36 : not mandatory = output level of the lowest notes, default value = 0
; volume96 : not mandatory = output level of the highest notes, default value = 0
; pitch36 : not mandatory = tuning of the lowest notes, default value = 0
; pitch96 : not mandatory = tuning of the highest notes, default value = 0
; isPercussive=Y : mandatory for percussive stops like bells
; CAUTION : releases with MYCO 2013 must be
; ReleaseFolder : mandatory only if normal releases samples are in separate folder
; MediumReleaseFolder : not mandatory, you can use it if releases for medium length notes exist
; shortReleaseFolder : not mandatory, you can use it if releases for short notes exist
; mediumDuration : integer 1-2000 milliseconds not mandatory, but needed if mediumReleaseFolder used
; shortDuration : integer 1-2000 milliseconds not mandatory, but needed if  shortReleaseFolder used


[required01]
PackageID=001155
Name=Ste-Madeleine de Bagnoles
ShortName=Bagnoles
SupplierID=000051
SupplierName=Virtual Pipes Xport
MinimumVersion=1.02


[rank01]
set=001155
name=Bourdon 16
Folder=01 GO Bourdon 16 
color=1
volume36= 1
volume96=1
pitch36=0
pitch96=0

[rank02]
set=001155
name=Montre 8
Folder=02 GO Montre 8
color=1
volume36=7
volume96=7
pitch36=0
pitch96=0

[rank03]
set=001155
name=Bourdon 8
Folder=03 GO Bourdon 8
color=1
volume36=-4
volume96=-4
pitch36=0
pitch96=0

[rank04]
set=001155
name=Prestant 4
Folder=04 GO Prestant 4
color=1
volume36=-4
volume96=-4
pitch36=0
pitch96=0

[rank05]
set=001155
name=Doublette 2
Folder=05 GO Doublette 2
color=1
volume36=-4
volume96=-4
pitch36=0
pitch96=0

[rank06]
set=001155
name=Plein jeu
Folder=06 GO Plein jeu
color=1
volume36=-4
volume96=-4
pitch36=0
pitch96=0

[rank07]
set=001155
name=Trompette 8
Folder=07 GO Trompette 8
color=1
volume36=-2
volume96=-2
pitch36=0
pitch96=0

[rank08]
set=001155
name=Clairon 4
Folder=08 GO Clairon4
color=1
volume36=-3
volume96=-3
pitch36=0
pitch96=0

[rank09]
set=001155
name=Bourdon 8
Folder=09 Pos Bourdon 8
color=2
volume36=-7
volume96=-7
pitch36=0
pitch96=0

[rank10]
set=001155
name=Salicional 8
Folder=10 Pos Salicional 8
color=2
volume36=-5
volume96=-5
pitch36=0
pitch96=0

[rank11]
set=001155
name=11 Flute cheminee 4
Folder=11 Pos Flute cheminee 4
color=2
volume36=-4
volume96=-4
pitch36=0
pitch96=0

[rank12]
set=001155
name=Quarte 2
Folder=12 Pos Quarte 2
color=2
volume36=-4
volume96=-4
pitch36=0
pitch96=0


[rank13]
set=001155
name=Nasard 2 2-3
Folder=13 Pos Nasard 2 2-3
color=2
volume36=-4
volume96=-4
pitch36=0
pitch96=0

[rank14]
set=001155
name=Tierce
Folder=14 Pos Tierce 1 3-5
color=2
volume36=-4
volume96=-4
pitch36=0
pitch96=0

[rank15]
set=001155
name=Larigot
Folder=15 Pos Larigot 1 1-3
color=2
volume36=-4
volume96=-4
pitch36=0
pitch96=0

[rank16]
set=001155
name=cromorne
Folder=16 Pos Cromorne
color=2
volume36=-4
volume96=-4
pitch36=0
pitch96=0

[rank17]
set=001155
name=17 Voix humaine 8
Folder=17 Pos Voix humaine 8
color=2
volume36=-4
volume96=-4
pitch36=0
pitch96=0

[rank18]
set=001155
name=Cornet
Folder=18 Rec Cornet
color=3
volume36=6
volume96=6
pitch36=0
pitch96=0

[rank19]
set=001155
name=Hautbois 8
Folder=19 Rec Hautbois 8
color=3
volume36= 1
volume96=1
pitch36=0
pitch96=0

[rank20]
set=001155
name=Soubasse 16
Folder=20 Ped Soubasse 16
color=0
volume36=-4
volume96=-4
pitch36=0
pitch96=0

[rank21]
set=001155
name=21 Ped Flute 8
Folder=21 Ped Flute 8
color=0
volume36=-2
volume96=-2
pitch36=0
pitch96=0

[rank22]
set=001155
name=Flute 4
Folder=22 Ped Flute 4
color=0
volume36=-2
volume96=-2
pitch36=0
pitch96=0

[rank23]
set=001155
name=Bombarde 16
Folder=23 Ped Bombarde 16
color=0
volume36=-2
volume96=-2
pitch36=0
pitch96=0

[rank24]
set=001155
name=Trompette 8
Folder=24 Ped Trompette 8
color=0
volume36=-2
volume96=-2
pitch36=0
pitch96=0



